.menu{
    background-color: rgba(207, 203, 126, 0.6);
    width: 100%;
    margin-bottom: 25px;
    padding-top: 5px;
    border-radius: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.icons {
    display: flex;
    justify-content: space-between;
}
.img{
width: 55px;
padding-right: 30px;
}

.img-star{
    width: 57px;
}
.favorite-count{
    color: rgb(232, 209, 176);
    font-size: 22px;
}
.cart-item-count{
    color: rgb(232, 209, 176);
    font-size: 22px; 
    padding-left: 15px; 
}
.home {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 25px;
    color: rgb(107, 65, 7);
    padding-left: 30px;
    padding-right: 30px;
}